controllers:
    resource:
        path: ../src/Controller/
        namespace: App\Controller
    type: attribute
auth:
    path: /api/auth
    methods: ['POST']
homepage:
    path: /
    controller: App\Controller\DefaultController::index
app_localized:
    resource: '../src/Controller'
    type: attribute
    prefix:
        en: /en
        de: /de